# atomic_2.h File Reference

Go to the source code of this file.

## Classes

- struct __atomic2::atomic_address
    29.4.2, address types More...
- struct __atomic2::atomic_bool
    atomic_bool More...
- struct __atomic2::atomic_flag
    atomic_flag More...

## Detailed Description

This is an internal header file, included by other library headers. You should not attempt to use it directly.

Definition in file atomic_2.h.